Is there a trick to get Gimp 1.2.3 to compile with perl 5.8.0-ithreads. 
I can successfully compile PDL, but when compiling Gimp, it gets the
Lib.xs errors from the 5.6.0 thread days I have been reading about.  I
can find no reference to the problem with Perl 5.8 though.

Just wondering if the problem is back with the new Perl?


Gimp-user mailing list

Reply via email to